package com.tofly.feesapi.common.enums;

import lombok.Getter;

@Getter
public enum YhDxhEnum {

    XH(0),
    DH(1),
    ;

    private final Integer code;

    YhDxhEnum(Integer code) {
        this.code = code;
    }
}
